@charset "big5";
/* margin: 四個邊界  padding:物件邊界  */
body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: left; letter-spacing:1px;
  line-height: 19pt;
  font-style: normal;
  font-size: 16pt; 
  color: #000000; background:url("emb.jpg");
}
/* 1上 2右 3下 4左  */
/*   位置  固定 */
#ontopDiv {
    position: fixed;
    top: 0;
    left: 0;
    width: 600px;
    height: 39px;
    background:url("sw3.jpg");
    border-style: none; }

#ontopDiv2 {
    position: fixed;
    top: 0;
    left 0;
    width: 360px;
    height: 39px;
    border-style: none; }
/* 邊框樣 固体
/* style: normal 字型正常的  */

em {font-style: normal; font-weight: bold;
    color: #aa2200; line-height: 24px;}

/* 0,後,0,前(上下無作用) */
/* 邊界-0.後,0 */
/* 框的上對應高,圓角度6 */
/* 字顏色,外框粗細1 */
/* 字大小20, 600時粗体字 */
/* 靠中,底圖 */ 

/*  em2 專用  */
em2 {margin: 0px 0px 0px 5px ;line-height: 14px;border-radius: 4px; 
padding-left :8px;padding-right :16px; padding-bottom : 3px;padding-top : 2px;
color: #eee; font-weight: 700;font-size: 14pt;
text-align: center;letter-spacing:4px; background:url("em2.jpg");}


/* 產生二格空白 */
.cx  {vertical-align: top; }
.cz  {vertical-align: bottom; }
.cY {margin-left: 50%; }
.c1  {line-height: 1.5; }
.c2  {line-height: 2; }
#i1   {letter-spacing: 1; }
#i2   {letter-spacing: 2; }

/* 例:<p id="i2"> <p class=c2>  */
/*  其他  */

p { margin: 6px 0px 0px 0px;}
Divx { margin: 20px 10px 10px 10px;}
c {color: #000080; }

c2 {color: #a20; background:#ccc; margin: 0px 20px 0px 0px ;
border-radius: 3px; }



/*  往右二字  */
/*            1    2    3   左移  */
ul { list-style: none;font-size: 16px;} }
li { display: inline; line-height: 0;
  white-space: nowrap;  text-decoration: none;font-size: 16px;}

/* 有底圖故知進入劃面 */
/* 列高度;無連結線;功能表顯示橫式 */
/* 字邊距, 上右下左;顏色;粗体字;底圖 */
li a {
  line-height: 1;
  text-decoration: none;
  display: block;
  padding: 2px  3px 2px  4px;
  color: #000000;
  font-weight: ; }
/* display: block; 橫  display: inline直 */
/* Li  左連結  遊標進入時 */
/* 字顏色;字距;底色;底連結線;底圖 */
li a:hover {
  color: #000080;
  padding: 2px 3px 1px 4px;
  text-decoration: none;  }

/*text-decoration: underline; 底線 */
/* sectionLinks styles * font-weight: bolder;加這行為粗体字 */

/*  一般超連結用  -------- */
a:link   {color:#000;  text-decoration:none; font-weight: none;}
/*  尚未連結色            後不出現底線 */
a:active { color: #000; background: #cococo;text-decoration:none}
/* ok 點下去時 暫時色     本行不可改 cococo */
a:visited{ color: #000; text-decoration:none; font-weight:  none;}
/* ok 連結過的顏色         後段不出現底線  */
a:hover  {color:#f00;   text-decoration: none;}
/* ok 游標在字上面的色     加這行有底線   上右下左 */

/* 橫式功能表     1上 2尾3下 4開頭  */
A.side:link {
color: #000080; TEXT-DECORATION: underline; font-size: 17pt; 
padding:6px 8px 6px  6px;}
A.side:active {
color: #000080; TEXT-DECORATION: underline; font-size: 17pt;
padding:6px  8px 6px  6px ;background: #cccc99;}
A.side:visited {
color: #000080; TEXT-DECORATION: underline; font-size: 17pt;
padding:6px  8px 6px  6px;background: #cccc99;}
A.side:hover {color: #fff000; TEXT-DECORATION: underline;font-size: 17pt; font-weight: none;  text-decoration: none; 
padding:6px 8px 6px  6px;background: #cccc00;}

/* 直式功能表第二個 */
A.sid2:link { color: #000080; font-size: 16pt; 
 padding:2px  3px 2px  3px;text-decoration:none;}
A.sid2:active {color: #000080;font-size: 16pt;
 padding:2px  3px 2px  3px ;text-decoration:none;}
A.sid2:visited {color: #000080;font-size: 16pt;
 padding:2px  3px 2px  3px ;text-decoration:none;}
A.sid2:hover {color: #ff0000;background: #40ff00; font-size: 16pt;font-weight: none; padding:2px  3px 2px  3px ;text-decoration:none;}

/*letter-spacing:8px; 橫空隙  */
/*line-height:40px;   高空隙  */
/*text-indent:15px;  橫前空白 */
/*margin-top (上邊界)    */
/*margin-right (右邊界)  */ 
/*margin-bottom (下邊界) */ 
/*margin-left (左邊界)   */
